Bug 535385 - (RHQ-2087) Improve message when deleting resource.
Improve message when deleting resource.
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
unspecified
All All
low Severity low (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2009-05-14 08:08 EDT by Joao Paulo Viragine
Modified: 2013-09-02 03:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
JON 2.2
Last Closed: 2013-09-02 03:19:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joao Paulo Viragine 2009-05-14 08:08:00 EDT
When we delete a resource (Inventory/Overview/Child Resources) we get a 'Deleted the following resources: 505097'
The resource id is not very useful. It would be better that the message showed the Resource Name, something like: Deleted the following resources: MyResource.
Comment 1 Red Hat Bugzilla 2009-11-10 15:57:29 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2087
Comment 2 Charles Crouch 2010-07-12 18:14:28 EDT
Making a bunch of UI related bugs block the 'gwt' issue. Doesn't mean these have to be done, but they should at least be thought about.
Comment 3 Corey Welton 2010-08-30 13:34:42 EDT
joseph, can we assure there is a count here?
Comment 7 John Mazzitelli 2011-02-11 17:23:56 EST
this may be fixed. need dev to look at it
Comment 8 John Mazzitelli 2011-04-01 16:46:16 EDT
we no longer indicate the ID. the message is now:

"You have successfully deleted the selected resources"

This is because from the GWT page, you can select N resources and delete them all. Thus we just indicate this with a generic "you deleted what you selected" type message.
Comment 9 Mike Foley 2011-04-21 15:10:06 EDT
verified the new message.  tested deleting a single item, and multi-select and deleting several items.
Comment 10 Heiko W. Rupp 2013-09-02 03:19:58 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.